$layoutW: 375px; // Simula el ancho del layout.
$layoutH: 815px; // Simula el alto del layout.

@mixin flex-center {
  display: flex;
  align-items: center;

  > * {
    flex: 1 1 0;
    text-align: center;

    &:first-child {
      text-align: start;
    }

    &:last-child {
      text-align: end;
    }
  }
}

@font-face {
  font-family: "Montserrat";
  src: local("Montserrat"),
    url("../assets/fonts/Montserrat-Regular.ttf") format("truetype");
}

* {
  color: white;
  font-family: Montserrat, Helvetica, Arial;
  font-size: 16px;
}
